/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
/* Useful for defaults and properties: http://www.w3.org/TR/CSS2/ */

/* Row coloring, remove bullet points (which were incorrectly positioned in weblinks) for list tables such as contacts, newsfeeds, and weblinks.  Styling taken from Protostar.  */
.list-striped li:nth-child(odd),
.list-striped dd:nth-child(odd),
.row-striped .row:nth-child(odd),
.row-striped .row-fluid:nth-child(odd) {
	background-color: #f9f9f9;
}

.list-striped li,
.list-striped dd,
.row-striped .row,
.row-striped .row-fluid {
	list-style: none;
	border-bottom: 1px solid #ddd;
	padding: 8px;
}

ul.list-striped {
   margin: 0px;
}

/* Restore invisible header row in category view. */
table th a {
    color: #73A0CF !important;
}

/* Restore table positioning. */
table {
   margin:auto;
}

/* Alot of space between header tags and paragraph. */
/* template.css */
h1 {	margin-top: 15px !important; margin-bottom: 0px !important;}

h2 { margin-top: 15px !important; margin-bottom: 0px !important;}

h3 {	margin-top: 15px !important; margin-bottom: 0px !important;}
h3.s5_mod_h3 {	margin-top: -20px !important;}

h4 {	margin-top: 15px !important; margin-bottom: 0px !important;}

h5 {	margin-top: 15px !important; margin-bottom: 0px !important;}

/* com_content.css */
.blog-featured h1, .item-page h1 {
    padding-bottom: 0px !important;
}

/* Adjust spacing on weblink categories. */
div.category-desc{
    padding-top: 0px !important;
}

/* Fix header tags not appearing in Safari. */
h1, h2, h3, h4, h5, h6 {
    text-rendering: auto !important;
}